CVE-2005-2989

2005-09-19T20:03:00
ID CVE-2005-2989
Type cve
Reporter NVD
Modified 2011-03-07T21:25:24

Description

Multiple SQL injection vulnerabilities in DeluxeBB 1.0 and 1.0.5 allow remote attackers to execute arbitrary SQL commands via the (1) tid parameter to topic.php, the uid parameter to (2) misc.php or (3) pm.php, or the fid parameter to (3) forums.php or (4) newpost.php.